How to install geany-plugin-pohelper on Debian 9 (Stretch)